Bug 126027 - Nautilus listing of preferences:// lists files as text documents instead of launchers
Nautilus listing of preferences:// lists files as text documents instead of l...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 09:14 EDT by D.S. Ljungmark
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 16:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D.S. Ljungmark 2004-06-15 09:14:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
When on this system I cannot seem to browse .desktop files and make
them recognized as icons, they get a plain text association+icon, and
trying to open them gives you a dialog that the file isn't associated
with an action. (rough translation of the dialog)

On another system I have, it works, and I'm scratching my head
wondering what could be the cause here.


Version-Release number of selected component (if applicable):
gnome-vfs2-2.6.0-8

How reproducible:
Always

Steps to Reproduce:
1. point nautilus at preferences://  or launch gnome-control-center
    

Actual Results:  A listing of .desktop files that doesn't start.

Expected Results:  A way to start the various capplets

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:25:55 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-04-22 16:52:51 EDT
This WORKSFORME in more recent releases.  As mentioned above, FC2 is Fedora
Legacy (as is FC3) and this is not a security problem.

Note You need to log in before you can comment on or make changes to this bug.